---
name: Nicole Williams
locality: Dallas, TX
country: USA
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack Engineering Manager, Release</a>
reports_to: danielcroft
picture: nicolewilliams.jpg
twitter: nicolemw
gitlab: nicolewilliams
departments:
- Engineering Function
- Development Department
- Fullstack
- Ops Sub-department
- Release Group
story: |
  Nicole has many years of experience building large scale web applications and leading
  high performing engineering teams. Outside of work she can usually be found reading a book,
  buying a plant, or spending quality time with her family and friends.
specialty: Release

